<div class="options">
    
  <div class="ballon"> 
    <label>Salve seu convite, ou edite um existe.</label>
  <button id="read-button" onclick="fileInput.click()">Carregar configuração</button> 
  <input type="button" value="Salvar configuração" onclick="download('file text', 'convidados.json', 'json/plain')">
  </div>
  
  <div id="cookieConsent">
    <div id="closeCookieConsent">x</div>
   Esse web site utiliza cookies. <a href="#" target="_blank">Mais informação</a>. <a class="cookieConsentOK">Aceitar</a>
  </div>
  
  </div>